@charset "UTF-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* --------------------------------------

		general settings
	
--------------------------------------- */

body	{
	background: #79714a url(../images/bg.jpg) repeat-x top;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.8;
}

h1, h2, h3, h4, h5, h6	{
}

p	{
	text-align: left;
}

strong	{
	font-weight: bold;
}

img	{
	vertical-align: baseline;
}


/* link */
a	{
	outline: none;
}
a:hover, a:focus, a:active	{
	text-decoration: none;
}
a:visited	{
}

a:hover img{
	opacity: 0.8;
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  filter: alpha(opacity=80);
}
a:hover img.png_bg	{
	filter: 0; /* solution of png24 with black border on IE*/
}


/* font */
.bold	{
	font-weight: bold;
}
.u	{
	text-decoration: underline;
}
.ft_red	{
	color: #9e0b0f;
}
.ft_18	{
	font-size: 18px;
}
.ft_21	{
	font-size: 21px;
}
.ft_24	{
	font-size: 24px;
}
.ft_30	{
	font-size: 30px;
}
.bg_ylw	{
	background: #fff200;
	padding: 3px;
}


/* float */
.fl_left	{
	float: left;
}
.fl_right	{
	float: right;
}
.clear	{
	clear: both;
}


/* align */
.al_center	{
	text-align: center !important;
}



/* --------------------------------------

		layout
	
--------------------------------------- */

/* wrapper */
#wrp	{
	text-align: center;
}

#main	{
	background: #fff;
	margin: 20px auto;
	padding-bottom: 100px;
	width: 800px;
	
	box-shadow: 0 0 10px #333; /* CSS3 */
	-webkit-box-shadow: 0 0 10px #333; /* Safari, Chrome用 */
  -moz-box-shadow: 0 0 10px #333; /* Firefox用 */
	behavior: url(PIE.htc);
	position: relative;
	z-index: 1;	
}

#header	{
	margin-bottom: 60px;
}

#footer	{
	background: #6a623f;
	padding: 10px 0;
}
	#footer_inner	{
		color: #c6c3b4;
		font-size: 11px;
		margin: 0 auto;
		text-align: left;
		width: 800px;
	}
		#footer_inner a	{
			color: #c6c3b4;
		}
		#footer_links	{
			display: block;
			float: right;
			text-align: right;
			width: 200px;
		}


/* --------------------------------------

		contents
	
--------------------------------------- */

p.text	{
	margin-bottom: 1em;
	padding: 0 50px;
}

ul.check	{
	margin: 40px auto;
	width: 660px;
}
	ul.check li	{
		line-height: 0;
		padding: 0 0 10px;
	}
	
.btn_purchase	{
	margin: 30px 0;
	padding: 30px;
	text-align: center;
}
	.btn_purchase input[type=submit]	{
		background: url(../images/btn_purchase.png) no-repeat 0 0;
		border: 0;
		cursor: pointer;
		display: block;
		height: 80px;
		margin: 0 auto;
		text-indent: -9999px;
		width: 500px;
	}
	.btn_purchase input[type=submit]:hover	{
		background: url(../images/btn_purchase.png) no-repeat 0 -80px;
	}

.form	{
	background: url(../images/form_bg.jpg) no-repeat bottom;
	margin: 50px auto;
	padding-bottom: 30px;
	width: 630px;
}
	.form h3	{
		margin: 20px 0;
	}
	.form .email	{
		margin: 0 auto 10px;
		overflow: hidden;
		text-align: left;
		width: 450px;
	}
	.form .email span	{
	}
	.form .email input[type=text]	{
		background: #fff;
		border: solid 1px #afafaf;
		float: right;
		font-size: 16px;
		padding: 5px;
		width: 350px !important;
	}
	.form .choice	{
		margin: 0 0 0 90px;
		text-align: left;
	}
	.form .choice input[type=radio]	{
		margin-right: 10px;
	}
	.form .choice span	{
		display: block;
		font-size: 0.85em;
		line-height: 1.4;
		padding: 0 0 10px 20px;
	}
	.form hr	{
		background: url(../images/form_divider.png) repeat-x;
		border: 0;
		height: 2px;
		margin: 20px 5px 0;
	}
	.form input.btn_registry	{
		background: url(../images/form_btn_registry.png) no-repeat;
		border: none;
		cursor: pointer;
		height: 50px;
		text-indent: -5555px;
		width: 230px;
	}
	.form input:hover.btn_registry	{
		background: url(../images/form_btn_registry.png) no-repeat 0 -50px;
	}
	.form a.btn_apply	{
		background: url(../images/form_btn_apply.png) no-repeat;
		border: none;
		display: block;
		height: 50px;
		margin: 0 auto;
		text-indent: -5555px;
		width: 230px;
	}
	.form a:hover.btn_apply	{
		background: url(../images/form_btn_apply.png) no-repeat 0 -50px;
	}
	
ul.anxiety	{
	margin: 40px auto;
	width: 670px;
}
	ul.anxiety li	{
		line-height: 0;
		margin: 0;
		padding: 0;
	}
	
.ebook	{
	margin: 50px 0 60px;
}



/* --------------------------------------

		rule
	
--------------------------------------- */

table.rule	{
	border: solid 1px #b9b5a5;
	border-collapse: collapse;
	font-size: 12px;
	margin: 20px auto 0;
	text-align: left;
	width: 700px;
}
	table.rule th	{
		background: #d3d1c7;
		border: solid 1px #b9b5a5;
		color: #60593d;
		padding: 5px 10px;
		vertical-align: top;
		width: 150px;
	}
	table.rule td	{
		border: solid 1px #b9b5a5;
		padding: 5px 10px;
	}
